SciQLOP - Task #2219
User story # 2180 (Closed): API Spectro

Document d'architecture APl Spectro
23/10/2017 12:24 PM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 26/10/2017 02:12 PM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#2 - 15/11/2017 05:07 PM - Anonymous
- Status changed from Feedback to Closed
